@font-face {
    font-family:"Eurostar";
    src:url("../fonts/eurostar.ttf") format("truetype");
    font-weight:bold;
    font-style:normal;
	
}

.table-responsive, .wrapper2 { width: 100%; overflow-x: scroll; overflow-y: hidden; }



body {
    font-family: "Eurostar";
}

.select2-container--krajee .select2-selection--single {
    height: 34px;
    line-height: 1.428571429;
    padding: 10px 24px 6px 12px;
}

.main-header .logo {
    height: 50px !important;
}

.main-header .navbar{
    height: 50px !important;
}

.skin-blue .main-header .navbar,
.skin-blue .main-header .logo,
.skin-blue .main-header .logo:hover,
.skin-blue .sidebar-menu>li>.treeview-menu {
    background-color: #006035;
}

.skin-blue .wrapper,
.skin-blue .main-sidebar,
.skin-blue .left-side {
    background-color: #FFF;
}

.skin-blue .main-header .logo,
.skin-blue .sidebar-menu .treeview-menu>li>a,
.skin-blue .sidebar-menu>li>.treeview-menu {
    color: #FFF;
}

.skin-blue .main-header .navbar .sidebar-toggle:hover {
    background: rgba(0,0,0,0.1);
    color: #f6f6f6;
}

.skin-blue .sidebar a,
.skin-blue .sidebar-menu>li:hover>a,
.skin-blue .sidebar-menu>li.active>a {
    color: #1e282c;
}

.skin-blue .sidebar-menu>li:hover>a,
.skin-blue .sidebar-menu>li.active>a {
    background: #DDD;
    border-left-color: #508D52;
}

.skin-blue .sidebar-menu .treeview-menu>li>a:hover {
    color: #DDD;
}

@media (min-width: 768px) {
    .sidebar-mini.sidebar-collapse .sidebar-menu>li:hover>a>span:not(.pull-right), .sidebar-mini.sidebar-collapse .sidebar-menu>li:hover>.treeview-menu {
        width: 230px;
    }
    .sidebar-mini.sidebar-collapse .sidebar-menu>li:hover>a>.pull-right-container {
        left: 250px!important;
    }
}

.action-icon{
    color: #006035;
}

.toolbar-icon{
    background-color: #90E848;
    color: #f4f4f4;
}
.qwinjaya-header{
    background-color: #006035 !important;
    color: #ffffff !important;
}
.qwinjaya-subheader{
    background-color: #508D52 !important;
    color: #ffffff !important;
}
.qwinjaya-header .summary{
    color: #ffffff;
}
.panel-title{
    color: #ffffff;
}
.subheader-title a{
    color: #ffffff !important;
}
.subheader-title a:hover{
    color: #426921 !important;
}
.goods-detail-table{
    table-layout: fixed;
}

.fulldiv
{
    height: 100% !important;
    width: 100% !important;
}

input:read-only[data-krajee-daterangepicker]
{
    background-color : white;
}

.bootstrap-switch-container .bootstrap-switch-handle-on,
.bootstrap-switch-container .bootstrap-switch-label,
.bootstrap-switch-container .bootstrap-switch-handle-off,
.bootstrap-switch-container input[type='checkbox']
{
    height: auto;
}